<databaze>
	<kapitola>2.5 Porovnávání desetinných čísel podle velikosti</kapitola>
	<polozka>
		<nazev>2.5.2 Řazení čísel od největšího k nejmenšímu</nazev>
		<xml>dat/dat_2_5_2.xml</xml>
		<zvuk>snd/00_20502.mp3</zvuk>
	</polozka>
</databaze>